Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 806274 - ghc-monad-control-0.3.1.3 is available
Summary: ghc-monad-control-0.3.1.3 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ghc-monad-control
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-23 11:15 UTC by Upstream Release Monitoring
Modified: 2012-05-01 10:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-01 10:33:59 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-03-23 11:15:25 UTC
Latest upstream release: 0.3.1.1
Current version in Fedora Rawhide: 0.3.1
URL: http://hackage.haskell.org/packages/archive/monad-control/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2012-04-21 10:15:10 UTC
Latest upstream release: 0.3.1.2
Current version in Fedora Rawhide: 0.3.1
URL: http://hackage.haskell.org/packages/archive/monad-control/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2012-04-29 10:18:57 UTC
Latest upstream release: 0.3.1.3
Current version in Fedora Rawhide: 0.3.1
URL: http://hackage.haskell.org/packages/archive/monad-control/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Jens Petersen 2012-05-01 10:33:59 UTC
built for f18 rawhide


Note You need to log in before you can comment on or make changes to this bug.